@font-face {
	font-family: 'BebasNeue Bold';
	src: url('../fonts/BebasNeue-Bold.ttf') format('truetype');
}

@font-face {
	font-family: 'BebasNeue Light';
	src: url('../fonts/BebasNeue Light.ttf') format('truetype');
}

/*@font-face {
	font-family: 'OpenSans Light';
	src: url('../fonts/OpenSans-Light.ttf') format('truetype');
}*/

/*@font-face {
	font-family: 'OpenSans Regular';
	src: url('../fonts/OpenSans-Regular.ttf') format('truetype');
}
*/

body{
	/*font-family: 'OpenSans Light';*/
	font-family: 'Open Sans';
	font-weight: 300;
    font-size: 16px;
    line-height: 25px;
}

.btn{
	/*font-family: 'OpenSans Light';*/
	font-family: 'Open Sans';
	font-weight: 400;
}

.pricing-btn{
	border-radius: 0;
	background: rgba(163, 169, 169, 0.5);
	border-color: #808080;
	color: #fff;
	letter-spacing: 1px;
	font-size: 16px;
	text-transform: uppercase;
	padding: 15px 20px;
	margin-top: 30px;
	-webkit-transition: background-color 0.5s ease;
    -moz-transition: background-color 0.5s ease;
    -o-transition: background-color 0.5s ease;
    transition: background-color 0.5s ease;
}

.btn:hover{
	background: rgba(98, 103, 103, 0.5);
	color: #fff;
}

.btn-page-generic{
	font-family: 'BebasNeue Bold';
	background: #838484;
	color: #fff;
	border-radius: 0;
	border:0;
	letter-spacing: 1px;
	font-size: 50px;
	padding: 0 40px;
	-webkit-transition: background-color 0.5s ease;
    -moz-transition: background-color 0.5s ease;
    -o-transition: background-color 0.5s ease;
    transition: background-color 0.5s ease;
}

.btn-pink-outline{
	font-family: 'BebasNeue Bold';
	background: #fff;
	color: #d21c7d;
	border-radius: 0;
	border:3px solid #d21c7d;
	letter-spacing: 1px;
	font-size: 46px;
	padding: 0 40px;
	-webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
}

.btn-pink-outline:hover{
	border-color: #d21c7d;
	background: #d21c7d;
	color: #fff;
}

.btn-pink-outline.large{
	width: 336px;
}

.margin-top-60{
	margin-top: 60px;
}

.margin-top-20{
	margin-top: 20px;
}


h1, h2, h3, h4, h5, h6{
	font-family: 'BebasNeue Bold';
}

a, a:hover, a:active, a:focus {
	outline: 0;
	text-decoration: none;
}

hr.with-img { 
    background: url('../images/small-line-logo.png') no-repeat top center;
    background-size: contain;
    display: block;
    height: 52px;
    border: 0;
    position: relative;
    margin-bottom: 0;
}
hr.with-img:before,
hr.with-img:after {
    content: '';
    display: block;
    position: absolute;
    background: #363636;
    height: 2px;
    top: 25px;
}
hr.with-img:before {
    left: 0;
    right: 50%;
    margin-right: 60px;
}
hr.with-img:after {
    right: 0;
    left: 50%;
    margin-left: 60px;
}

hr.with-img.small {
    background: url('../images/tiny-line-logo.png') no-repeat top center;
    margin-top: 10px;
} 

hr.with-img.small:before,
hr.with-img.small:after {
	top: 20px;
}

hr.with-img.small:before{
	margin-right: 43px;
}

hr.with-img.small:after{
	margin-left: 43px;
}

hr.with-img.gray-border:before,
hr.with-img.gray-border:after{
	background: #acacac;
}

hr.with-img.gray-border{
	margin-bottom: 20px;
}

span.text-upper{
	text-transform: uppercase;
}

span.thin-font{
	/*font-family: 'OpenSans Light';*/
	font-family: 'Open Sans';
	font-weight: 300;
}

span.bold-font{
	font-family: 'BebasNeue Bold';
}

hr.gray-border:before, hr.gray-border:after{
	background: #acacac;
}

.text-only-slider-item{
	background: #000;
	padding: 40px 0;
}

/* Custom col*/

.custom-col-5{
	float: left;
	width: 20%;
	padding-left: 15px; 
	padding-right: 15px; 
}

.custom-col-7{
	float: left;
	width: 14.28571428571429%;
	padding-left: 15px; 
	padding-right: 15px; 
}

.custom-col-5:nth-child(5n+1){
	clear:both;
}

/* End of Custom col */

/* Font color */
.white-font{
	color: #fff;
}

.black-font{
	color: #010000;
}

/* End of Font color */


.h-font-60{
	font-size: 60px;
}

.h-font-50{
	font-size: 50px;
}

.h-font-40{
	font-size: 40px;
}

/* Header */

.header-wrapper {
    position: fixed;
    top: 0;
    z-index: 999;
    width: 100%;
}

.header-wrapper .mobile-links{
	display: none;
}

.header-wrapper .container-fluid{
	padding-right: 35px;
    padding-left: 35px;
}

.header-wrapper .menu-links{
	display: block;
}

.header-wrapper .navbar-default{
	background: transparent;
	border:0;
}

.header-wrapper .menu-section{
	position: relative;
	width: 65%;
	min-height: 100px;
	display: block;
	margin-top: 15px;
}

.header-wrapper .menu-section .link-sep{
	position: absolute;
	right: 0;
}

.header-wrapper .menu-section .link-sep.top{
	top: 0;
	margin-right: 15px;
	right: -50px;
}

.header-wrapper .menu-section .link-sep.bottom{
	bottom: 0;
}

.header-wrapper .navbar-default .navbar-nav>li{
	padding: 10px 15px;
	margin-left: 15px;
}

.header-wrapper .navbar-default .navbar-nav>li>a{
	/*font-family: 'OpenSans Regular';*/
	font-family: 'Open Sans';
	text-transform: uppercase;
	color: #fff;
	letter-spacing: 1px;
	padding: 0;
	padding-bottom: 17px;

}

.header-wrapper .navbar-default .navbar-nav>.active>a, 
.header-wrapper .navbar-default .navbar-nav>.current_page_parent>a, 
.header-wrapper .navbar-default .navbar-nav>.active>a:focus, 
.header-wrapper .navbar-default .navbar-nav>.active>a:hover{
	background-color: transparent;
	padding-bottom: 15px;
	border-bottom: 2px solid #fff;
	color: #fff;
}

.header-wrapper .navbar-default .navbar-nav>li>a:focus, 
.header-wrapper .navbar-default .navbar-nav>li>a:hover{
	background-color: transparent;
	padding-bottom: 15px;
	border-bottom: 2px solid #fff;
}

.header-wrapper .contact-top-div{
	padding: 0 50px 0 70px;
	background: -webkit-linear-gradient(left, rgba(255,255,255,0), rgba(255,255,255,0.4));
    background: -o-linear-gradient(right, rgba(255,255,255,0), rgba(255,255,255,0.4)); 
    background: -moz-linear-gradient(right, rgba(255,255,255,0), rgba(255,255,255,0.4)); 
    background: linear-gradient(to right, rgba(255,255,255,0), rgba(255,255,255,0.4));
}

.header-wrapper .contact-top-div,
.header-wrapper .contact-top-div a{
	color: #fff;
}

.header-wrapper .contact-top-div i{
	margin-right: 10px;
}

.header-wrapper .navbar-default .image-in-widget-plugin .img-responsive{
	-webkit-transition: width 0.5s;
    -moz-transition: width 0.5s;
    -o-transition: width 0.5s;
    transition: width 0.5s;	
    width: 100%;
}

.header-wrapper .navbar-default{
	-webkit-transition: background-color 0.5s ease;
    -moz-transition: background-color 0.5s ease;
    -o-transition: background-color 0.5s ease;
    transition: background-color 0.5s ease;
}

.header-wrapper .navbar-default.ch-bg{
	background: #000;
}

.header-wrapper .navbar-default.ch-bg .image-in-widget-plugin .img-responsive{
	width: 60%;
}

.header-wrapper #menu-primary-menu li.dropdown:hover ul.dropdown-menu{
	display: block;
	margin-top: 0px;
	min-width: 200px;
}

.header-wrapper #menu-primary-menu li.dropdown:hover ul.dropdown-menu > .dropdown-menu{
	display: none;
}

.header-wrapper #menu-primary-menu li ul.dropdown-menu{
	background-color: #000;
	box-shadow: none;
	border:none;
	border-radius: 0;
	text-transform: uppercase;
	letter-spacing: 1px;
}

.header-wrapper #menu-primary-menu li ul.dropdown-menu>li>a{
	padding: 5px 20px;
	font-size: 16px;
	color: #fff;
	-webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
}

.header-wrapper #menu-primary-menu li ul.dropdown-menu>li>a:hover{
	color: #fff;
	background: #a3a9a9;
}

.header-wrapper #menu-primary-menu li ul.dropdown-menu>li.active >a{
	color: #fff;
	background: #a3a9a9;
}

.header-wrapper #menu-primary-menu .dropdown-submenu {
    position: relative;
}

.header-wrapper #menu-primary-menu .dropdown-submenu .dropdown-menu {
    top: 0;
    left: 100%;
    margin-top: -6px;
    margin-left: -1px;
    display: none !important;
}

.header-wrapper #menu-primary-menu .dropdown-submenu:hover>.dropdown-menu {
    display: block !important;
}

.header-wrapper #menu-primary-menu .dropdown-submenu>a:after {
    display: block;
    content: " ";
    float: right;
    width: 0;
    height: 0;
    border-color: transparent;
    border-style: solid;
    border-width: 5px 0 5px 5px;
    border-left-color: #ccc;
    margin-top: 5px;
    margin-right: -10px;
}

.header-wrapper #menu-primary-menu .dropdown-submenu:hover>a:after {
    border-left-color: #fff;
}

.header-wrapper #menu-primary-menu .dropdown-submenu.pull-left {
    float: none;
}

.header-wrapper #menu-primary-menu .dropdown-submenu.pull-left>.dropdown-menu {
    left: -100%;
    margin-left: 10px;
}

/* End of Header */


/* Carousel */

.carousel-caption{
	top: 15%;
	width: 35%;
	/*width: 25%;*/
}

.services .carousel-caption{
    top: 30%;
    width: 25%;
}

.carousel-caption.right{
	right: 0%;
	left: 52%;
	/*left: 60%;*/
}

.services .carousel-caption.right{
	left: 60%;
}

.carousel-caption.left{
	right: 52%;
	left: 3%;
}

.carousel-caption.middle{
    right: 20%;
    left: 20%;
}

/*.carousel-caption .btn{
	background: transparent;
	color: #363636;
}
*/
.carousel-control.left{
	left: 50px;
	background-image: none;
}

.carousel-control.right{
	right: 50px;
	background-image: none;
}

.slider-area-content  .carousel .item img {
    width: 100%; 
}

.main-slider-area-widget-wrapper{
	position: relative;
}

.main-slider-area-widget-wrapper hr.no-img { 
	border-top: 2px solid #363636;
}

.main-slider-area-widget-wrapper .carousel-caption{
	color: #363636;
	text-shadow: none;
}

.main-slider-area-widget-wrapper .carousel-caption h2{
	margin-bottom: 5px;
	margin-top: 0;
	font-size: 170px;
}

.main-slider-area-widget-wrapper.gallery .carousel-caption h2,
.main-slider-area-widget-wrapper.services .carousel-caption h2{
	font-size: 68px;
}

.main-slider-area-widget-wrapper .carousel-caption h3{
	/*font-family: 'OpenSans Light';*/
	font-family: 'Open Sans';
	font-weight: 300;
	text-transform: uppercase;
	margin-top: -25px;
	font-size: 110px;
}

.main-slider-area-widget-wrapper .carousel-control{
	display: none;
}


.main-slider-area-widget-wrapper .carousel-indicators{
	bottom: 250px;
}

.main-slider-area-widget-wrapper .carousel-indicators li {
	height: 31px;
	width: 31px;
	border-radius: 0;
	margin-right: 20px;
}

.main-slider-area-widget-wrapper .carousel-indicators .active {
	height: 32px;
	width: 32px;
}

.main-slider-area-widget-wrapper .subscribe-newsletter-widget{
	padding: 20px 35px;
	background-color: rgba(0,0,0,0.5);
	position: absolute;
	bottom: 0;
	width: 100%;
}

.main-slider-area-widget-wrapper .subscribe-newsletter-widget .tbl-col{
	display: inline-block;
	vertical-align: middle;
	margin-right: 60px;
}

.main-slider-area-widget-wrapper .subscribe-newsletter-widget .tbl-col:nth-child(1){
	width: 20%;
}

.main-slider-area-widget-wrapper .subscribe-newsletter-widget .tbl-col:nth-child(2){
	width: 35%;
}

.main-slider-area-widget-wrapper .subscribe-newsletter-widget .tbl-col:nth-child(3){
	margin-right: 0;
}

.main-slider-area-widget-wrapper .subscribe-newsletter-widget .blurred-div{
	min-height: 130px;
	position: relative;
}

.main-slider-area-widget-wrapper .subscribe-newsletter-widget .blurred-div.first{
	background: linear-gradient(to bottom right, rgba(255,255,255,0.5) 49%, transparent 51%), linear-gradient(to top right, rgba(255,255,255,0.5) 49%, transparent 51%), linear-gradient(to right, rgba(255,255,255,0.5), rgba(255,255,255,0.5));
    background-size: 55px 50%, 55px 50%, calc(100% - 9px) 100%;
    background-position: 115% 0%, 115% 100%, 0% 0%;
    background-repeat: no-repeat;
}

.main-slider-area-widget-wrapper .subscribe-newsletter-widget .blurred-div.last{
    background: linear-gradient(to bottom right, rgba(255,255,255,0.5) 49%, transparent 51%), linear-gradient(to top right, rgba(255,255,255,0.5) 49%, transparent 51%), linear-gradient(to right, rgba(255,255,255,0.5), rgba(255,255,255,0.5));
    background-size: 55px 50%, 55px 50%, calc(100% - 9px) 100%;
    background-position: 108% 0%, 108% 100%, 0% 0%;
    background-repeat: no-repeat;
}

.main-slider-area-widget-wrapper .subscribe-newsletter-widget .tbl-col:nth-child(1) .blurred-div a{
	display: inline-block;
	border-left: 3px solid #fff;
	padding: 0 20px;
	margin: 10px 15px;
	vertical-align: middle;
}

.main-slider-area-widget-wrapper .subscribe-newsletter-widget .blurred-div span{
	display: block;
	color: #fff;
}

.main-slider-area-widget-wrapper .subscribe-newsletter-widget .blurred-div span.thin-font{
	font-size: 28px;
    line-height: 30px;
}

.main-slider-area-widget-wrapper .subscribe-newsletter-widget .blurred-div span.bold-font{
    font-size: 77px;
    line-height: 75px;
}

.main-slider-area-widget-wrapper .subscribe-newsletter-widget .tbl-col:nth-child(2) .blurred-div {
	padding: 10px 10px;
}

.main-slider-area-widget-wrapper .subscribe-newsletter-widget .tbl-col:nth-child(2) .blurred-div .col{
	display: table-cell;
	width: 1%;
	text-align: center;
	vertical-align: middle;
}

.main-slider-area-widget-wrapper .subscribe-newsletter-widget .tbl-col:nth-child(2) .blurred-div .col span{
	display: block;
}

.main-slider-area-widget-wrapper .subscribe-newsletter-widget .tbl-col .col .btn-default{
	background: rgba(201, 196, 193, 0.5);
	border-radius: 0;
	border-color: #c5c2c0;
	color: #fff;
	padding: 12px 20px;
	font-size: 18px;
	letter-spacing: 1px;
	-webkit-transition: background-color 0.5s ease;
    -moz-transition: background-color 0.5s ease;
    -o-transition: background-color 0.5s ease;
    transition: background-color 0.5s ease;
}

.main-slider-area-widget-wrapper .subscribe-newsletter-widget .tbl-col .col .btn-default:hover{
	background: rgba(98, 103, 103, 0.5);
}

.main-slider-area-widget-wrapper .subscribe-newsletter-widget .newsletter-widget p span{
	color: #fff;
	text-transform: uppercase;
	font-size: 20px;
    letter-spacing: 1px;
}

.main-slider-area-widget-wrapper .subscribe-newsletter-widget .newsletter-widget .form-control{
	background: transparent;
	border-radius: 0;
	color: #fff;
	box-shadow: none;
	height: 44px;
	letter-spacing: 1px;
}

.main-slider-area-widget-wrapper .subscribe-newsletter-widget .newsletter-widget .form-control option{
	color: #000;
}

.main-slider-area-widget-wrapper .subscribe-newsletter-widget form .newsletter-widget ::-webkit-input-placeholder {
   color: #fff;
   letter-spacing: 1px;
}

.main-slider-area-widget-wrapper .subscribe-newsletter-widget form .newsletter-widget :-moz-placeholder { /* Firefox 18- */
   color: #fff;
   letter-spacing: 1px;
}

.main-slider-area-widget-wrapper .subscribe-newsletter-widget form .newsletter-widget ::-moz-placeholder {  /* Firefox 19+ */
   color: #fff;
   letter-spacing: 1px;
}

.main-slider-area-widget-wrapper .subscribe-newsletter-widget form .newsletter-widget :-ms-input-placeholder {  
   color: #fff;
   letter-spacing: 1px;
}

.main-slider-area-widget-wrapper .subscribe-newsletter-widget .newsletter-widget .btn{
	height: 44px;
	border-radius: 0;
	background: rgba(163, 169, 169, 0.5);
	border-color: #fff;
	color: #fff;
	letter-spacing: 1px;
	font-size: 16px;
	-webkit-transition: background-color 0.5s ease;
    -moz-transition: background-color 0.5s ease;
    -o-transition: background-color 0.5s ease;
    transition: background-color 0.5s ease;
}

.main-slider-area-widget-wrapper .subscribe-newsletter-widget .newsletter-widget .btn:hover{
	background: rgba(98, 103, 103, 0.5);
}


.sub-slider-area-widget-wrapper {
	border-top: 1px solid #464646;
	border-bottom: 1px solid #464646;
}

.sub-slider-area-widget-wrapper .carousel-indicators{
	display: none;
}

.sub-slider-area-widget-wrapper .carousel-control{
	width: 3%;
	opacity: 1;
}

.sub-slider-area-widget-wrapper .glyphicon-menu-right,
.sub-slider-area-widget-wrapper .glyphicon-menu-left{
	position: absolute;
    top: 50%;
    z-index: 5;
    display: inline-block;
    font-size: 36px;
    color: #fff;
}

.sub-slider-area-widget-wrapper .glyphicon-menu-right{
	right: 50%;
}

.sub-slider-area-widget-wrapper .carousel-caption{
	top: 8%;
}

.sub-slider-area-widget-wrapper .carousel-caption h2,h3{
	margin: 0;
}

.sub-slider-area-widget-wrapper .carousel-caption h2{
	font-size: 10em;
}

.sub-slider-area-widget-wrapper .carousel-caption h3{
	/*font-size: 78px;*/
	font-size: 54px;
	margin: 10px 0;
}

.sub-slider-area-widget-wrapper .carousel-caption h3.thin-font{
	/*font-family: 'OpenSans Light';*/
	font-family: 'Open Sans';
	font-weight: 300;
	text-transform: uppercase;
	color: #8d8d8d;
}

.sub-slider-area-widget-wrapper .carousel-caption .pricing-btn{
	font-size: 22px;
}

/* End of Carousel */


/* Content wrapper */

.home-sub.content-wrapper{
	background: #000;
}

.content-wrapper .home-sub-content-container {
	text-align: justify;
    -moz-text-align-last: center;
    text-align-last: center;
    color: #fff;
    padding: 130px 0;
    line-height: 30px;
    font-size: 17px;
}

.content-wrapper .home-sub-content-container h2{
	font-size: 80px;
}

.content-wrapper .fsi-thumb{
	float: left;
	width: 33.33333%;
	position: relative;
	overflow: hidden;
}

.content-wrapper .fsi-thumb.col-4{
	width: 25%;
}

.content-wrapper .fsi-thumb.col-4 .custom-thumb{
	width: 100%;
}

.content-wrapper .fsi-thumb:after{
	position: absolute;
	right: 0;
	top: 0;
	height: 100%;
	width: 100%;
	background: rgba(0,0,0, 0.6);
	display: block;
	content: '';

	-webkit-transition: opacity 0.5s ease;
    -moz-transition: opacity 0.5s ease;
    -o-transition: opacity 0.5s ease;
    transition: opacity 0.5s ease;
    opacity: 1
}

.content-wrapper .fsi-thumb .featured-service-image-div a{
	display: block;
}

.content-wrapper .fsi-thumb .featured-service-content-div .fscd{
	display: block;
	width: 60%;
	/*height: 460px;*/
	height: 320px;
    overflow: hidden;
	margin: auto;
	position: absolute;
    right: 0;
    left: 0;
    top: auto;
    bottom: 50px;

	vertical-align: middle;
	color: #fff;
	line-height: 32px;
	text-align: justify;
	z-index: 1;
}

.content-wrapper .fsi-thumb .featured-service-content-div .fscd a{
	color: #fff;
}

.content-wrapper .fsi-thumb:hover:after,
.content-wrapper .fsi-thumb:hover .fscd{
	opacity: 0;
	z-index: -1;
}

.content-wrapper .fsi-thumb .featured-service-content-div h3{
	font-size: 77px;
}

.content-wrapper.gallery-item-page{
	padding-right: 100px;
	padding-left: 100px;
}

.services-item-page{
	padding: 100px 0;
}

.services-item-page p.intro{
	font-size: 20px;
	text-align: justify;
	line-height: 30px;
	margin-bottom: 30px;
}

.services-item-page .img-with-booknow{
	position: relative;
}

.services-item-page .img-with-booknow .booknow-btn{
	background: #d1177a;
	color: #fff;
	font-family: 'BebasNeue Bold';
	font-size: 60px;
	border-radius: 0;
	border:0;
	width: 25%;
	padding: 0px 10px;
	position: absolute;
	bottom: 15%;
	right:0;
	-webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
}

.services-item-page .img-with-booknow .booknow-btn:hover{
	outline: none;
	box-shadow: none;
	background: #f76bb5; 
}

.services-item-page h2{
	font-size: 65px;
	color: #000;
	margin-bottom: 40px;
}

.services-item-page ul,
.services-item-page p{
	font-size: 20px;
	margin-bottom: 30px;
	line-height: 30px;
}

.services-item-page ul.big-font,
.services-item-page p.big-font{
	font-size: 20px;
	line-height: 40px;
}

.services-item-page p.bullet{
	padding-left: 55px;
	position: relative;
}

.services-item-page p.bullet:before{
	content: '';
	background: url('../images/tiny-line-logo.png') no-repeat;
	background-size: contain;
	width: 50px;
    left: 0;
    height: 20px;
    position: absolute;
	display: block;
}

.related-services{
	padding: 40px 0;
	background: #e5e5e5;
}

.related-services .featured-service-content-div h3.name{
	/*font-size: 30px;*/
	font-size: 22px;
	margin: 30px 0;
}

.related-services .featured-service-content-div h3.name a{
	color: #000;
}

.related-services .cut-excerpt{
	height: 80px;
	overflow: hidden;
}

.related-services .cut-excerpt .btn-pink-outline{
	/*font-size: 32px;*/
	font-size: 22px;
}

.services-item-weddings-page{
	padding: 0 0;
}

.column-layout .row-tb{
	width: 100%;
	display: table;
}

.column-layout .row .white-col{
	padding-left: 120px;
	padding-right: 50px;
	padding-bottom: 100px;
	display: table-cell;
	vertical-align: top;
	width: 70%;
	/*width: 4%;*/
}

.column-layout .row .brown-side{
	background: #e5e5e5;
	padding-left: 0;
	display: table-cell;
	vertical-align: top;
	width: 30%;
	/*width: 1%;*/
}

.column-layout .brown-side .menu{
	padding-left: 0;
	/* margin: 180px 0 90px; */
	margin: 180px 0 0px;
}

.column-layout .brown-side .menu li{
	list-style-type: none;
	font-family: 'BebasNeue Bold';
	font-size: 38px;
    padding: 20px 60px 20px;
    line-height: 40px;
    cursor: pointer;
}

.column-layout .brown-side .menu li a{
	color: #000000;
}

.column-layout .brown-side .menu li{
	-webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
}

.column-layout .brown-side .menu li.active,
.column-layout .brown-side .menu li:hover{
	background: #d01979;
}

.column-layout .brown-side .menu li.active a,
.column-layout .brown-side .menu li:hover a{
	color: #ffffff;
}

.column-layout .white-col .tab-sub-content{
	display: none;
}

.column-layout .white-col .tab-sub-content.landing{
	margin-top: 120px;
}

.column-layout .white-col .tab-sub-content{
	margin-top: 55px;
}

.column-layout .white-col .tab-sub-content.active{
	display: block;
}

.column-layout .white-col .tab-sub-content .wsc-item-content{
	margin-top: 40px;
}

.column-layout .white-col .tab-sub-content .wsc-item h3{
	font-size: 60px;
}

.gallery-item-page .with-scroll,
.column-layout .white-col .tab-sub-content.with-scroll{
	max-height: 960px;
	overflow-y:auto; 
	padding-right: 20px;
}

.gallery-item-page .with-scroll{
	max-height:  1200px;
}

.gallery-item-page .with-scroll::-webkit-scrollbar-track,
.column-layout .white-col .tab-sub-content.with-scroll::-webkit-scrollbar-track{
	background-color: #e5e5e5;
}

.gallery-item-page .with-scroll::-webkit-scrollbar,
.column-layout .white-col .tab-sub-content.with-scroll::-webkit-scrollbar{
	width: 10px;
	background-color: #e5e5e5;
}

.gallery-item-page .with-scroll::-webkit-scrollbar-thumb,
.column-layout .white-col .tab-sub-content.with-scroll::-webkit-scrollbar-thumb{
	background-color: #d01979;
}

.featured-wedding-img{
	width: 70%;
}


.generic-page-content{
	padding: 100px 0;
}

.generic-page-content h2,
.generic-page-content h3{
	font-size: 60px;
}

.generic-page-content .content-p{
	margin-top: 70px;
}

.generic-page-content .content-p p{
	font-size: 18px;
	line-height: 30px;
	margin-bottom: 20px;
}

.generic-page-content .content-p ul{
	margin-bottom: 30px;
}

.generic-page-content .content-p ul li{
	font-size: 24px;
	margin-bottom: 10px;
	font-weight: bold;
}

.generic-page-content .content-p strong{
	font-size: 24px;
}

.generic-page-content .price-table-container{
	margin-top: 70px;
}

.generic-page-content .price-table-container table th{
	border: 0;
}

.generic-page-content .price-table-container table th{
	background: #d01879;
	color: #ffffff;
	font-size: 22px;
}

.generic-page-content.dark-bg{
	background: #000000;
	border-top: 1px solid #555555;
}

.generic-page-content.dark-bg p{
	color: #ffffff;
}

.generic-page-content.dark-bg .btn-pink-outline{
	background: transparent;
	/*margin-top: 40px;*/
}

.generic-page-content .price-table-container table tbody tr:nth-of-type(even){
	background: #e4e4e4; 
}

.generic-page-content .price-table-container table tbody tr td{
	font-size: 20px;
	/*padding: 15px 8px;*/
	padding: 8px 8px;
	border-top: 0;
}

.generic-page-content .price-table-container table thead .eq th{
	width: 60%;
}

.generic-page-content .price-table-container table thead .eq td{
	width: 40%;
}

.generic-page-content .price-table-container table thead .eq th,
.generic-page-content .price-table-container table thead .eq td{
	padding: 0;
	vertical-align: middle;
}

.generic-page-content .price-table-container table thead .eq th span{
	font-weight: 100;
	text-transform: uppercase;
	letter-spacing: 2px;
	font-family: 'BebasNeue Light';
}

.generic-page-content .price-table-container table thead .eq td{
	text-align: center;
	padding: 0 15px;
}

.generic-page-content .price-table-container table thead .eq th h4{
	padding-left: 20px;
}

.generic-page-content .price-table-container table thead .eq th h4,
.generic-page-content .price-table-container table thead .eq th h4 span{
	font-size: 40px;
}

.generic-page-content .faq-vip{
	line-height: 30px;
	font-size: 16px;
}

.generic-page-content .faq-vip p{
	margin-bottom: 20px;
	text-align: justify;
}

.generic-page-content .contact-div-container{
	margin-top: 45px;
}

.generic-page-content .salon-services-title{
    font-size: 80px;
    margin: 0;
}

.salon-services-generic-page .container-fluid{
	/*margin: 0 10%;*/
}

.salon-services-generic-page.vouchers-div img.vouchers{
	width: 100%;
}

.salon-services .thumbnail{
	padding: 0;
	border-radius: 0;
	border:0;
	background: transparent;
	margin-bottom: 40px;
}

.salon-services .cut-excerpt{
	height: 70px;
	overflow: hidden;
}

.salon-services .thumbnail h3.name a{
	color: #000;
	font-size: 30px;
    margin: 30px 0;
}

.salon-services .thumbnail p{
	font-size: 16px;
	line-height: 25px;
	margin-top: 20px;
}

.salon-services .thumbnail .caption{
	padding: 0;
}

.salon-services-generic-page.none{
	padding: 0 0 100px;
}

.salon-services-generic-page.less{
	/*padding: 50px 0;*/
	padding: 0px 0 50px;
}

.salon-services-generic-page.full{
	padding: 0 0 100px;
}

.salon-services.prices:nth-child(4n+1){
	clear: both;
}

.salon-services.prices .thumbnail .caption{
	margin: 0 7px
}

.salon-services.prices .caption h3{
	margin-top: 20px;
	background: #d1177b;
}

.salon-services.prices .thumbnail h3.name a{
	vertical-align: middle;
	color: #ffffff;
}

#instafeed > div.col-md-3:nth-child(4n+1){
	clear: both;
}

#instafeed .insta-item{
	margin-bottom: 30px;
	/*width: 23%;*/
	height: 290px;
	overflow: hidden;
	position: relative;
/*	padding: 0;
	margin-left: 15px;
	margin-right: 15px;*/
	border-right: 15px solid #ffffff;
	border-left: 15px solid #ffffff;
}

#instafeed .insta-item a{
	display: block;
	text-align: center;
}

#instafeed .insta-item a img{
	position: absolute;
	left: 50%;
	top: 50%;
	-webkit-transform: translateY(-50%) translateX(-50%);
}
/* End of Content Wrapper */

/* Testimonials  */
.SCMyWebsitePlugin-mlsLink 
{
	display: none;
}

li#SCMyWebsitePlugin-firstItem{
}

li#SCMyWebsitePlugin-lastItem{
}

#SCMyWebsitePlugin-main{
}

#SCMyWebsitePlugin-reviewListDiv ul{
	list-style-type: none;
	padding-left: 0;
}

#SCMyWebsitePlugin-reviewListDiv ul li{
	margin-bottom: 25px;
	text-align: left;

}

#SCMyWebsitePlugin-reviewListDiv ul li div.SCMyWebsitePlugin-review{
	width: 100%;
}

#SCMyWebsitePlugin-reviewListDiv ul li div.SCMyWebsitePlugin-under .SCMyWebsitePlugin-score{
	margin:10px auto;
}


.content-wrapper .home-testimonnials{
	height: 500px;
	overflow: hidden;
	display: block;
}
/* End of Testimonials */


/* Footer */

footer{
	background: #333333;
}

.sub-footer-wrapper{
	background: #000;
	color: #fff;
	padding: 120px 0 40px 0;
}

.sub-footer-wrapper h3.widget-title{
	text-align: center;
	font-size: 50px;
}

.sub-footer-wrapper .container-fluid .widget{
	margin-left: 30px;
	margin-right: 30px;
}

.generic-page-content .contact-div-container .form-control,
.sub-footer-wrapper .container-fluid .form-control{
	background: #1a1a1a;
	border-radius: 0;
	border-color: #ffffff;
	height: 52px;
	color: #fff;
}

.generic-page-content .contact-div-container textarea.form-control,
.sub-footer-wrapper .container-fluid textarea.form-control{
	height: 170px;
}

.generic-page-content .contact-div-container form ::-webkit-input-placeholder,
.sub-footer-wrapper .container-fluid form ::-webkit-input-placeholder {
   color: #fff;
   letter-spacing: 1px;
}

.generic-page-content .contact-div-container form :-moz-placeholder,
.sub-footer-wrapper .container-fluid form :-moz-placeholder { /* Firefox 18- */
   color: #fff;
   letter-spacing: 1px;
}

.generic-page-content .contact-div-container form ::-moz-placeholder,
.sub-footer-wrapper .container-fluid form ::-moz-placeholder {  /* Firefox 19+ */
   color: #fff;
   letter-spacing: 1px;
}

.generic-page-content .contact-div-container form :-ms-input-placeholder,
.sub-footer-wrapper .container-fluid form :-ms-input-placeholder {  
   color: #fff;
   letter-spacing: 1px;
}

.generic-page-content .contact-div-container form .btn,
.sub-footer-wrapper .container-fluid form .btn{
	border-radius: 0;
	background: rgba(163, 169, 169, 0.5);
	border-color: #808080;
	color: #fff;
	letter-spacing: 1px;
	font-size: 40px;
	text-transform: uppercase;
	padding: 0 20px;
	margin-top: 30px;
	font-family: 'BebasNeue Bold';
	-webkit-transition: background-color 0.5s ease;
    -moz-transition: background-color 0.5s ease;
    -o-transition: background-color 0.5s ease;
    transition: background-color 0.5s ease;
}

.generic-page-content .contact-div-container form .btn:hover,
.sub-footer-wrapper .container-fluid form .btn:hover{
	background: rgba(98, 103, 103, 0.5);
	color: #fff;
}

.sub-footer-wrapper .menu-sitemap-menu-container #menu-sitemap-menu li{
	list-style-type: none;
	margin-bottom: 5px;
}

.sub-footer-wrapper .menu-sitemap-menu-container #menu-sitemap-menu li a{
	text-decoration: none;
	color: #fff;
}

.sub-footer-wrapper p a{
	text-decoration: none;
	color: #fff;
}

.sub-footer-wrapper .subfooter-col-2 div.row{
	margin-bottom: 10px;
}

.sub-footer-wrapper .subfooter-col-2 div.row div{
	line-height: 30px;
}

footer .footer-wrapper{
	color: #fff;
	padding: 25px 0;
	margin-right: 30px;
	margin-left: 30px;
}

.wpcf7-validation-errors{
	color: red;
}

.wpcf7-validation-success,
.wpcf7-mail-sent-ok{
	color: #ffffff;
}

/* End of Footer */

